Werk #3343: MKP: Verifying minimal version of packages during installation

Komponente Core & setup
Titel MKP: Verifying minimal version of packages during installation
Datum 23.03.2016
Checkmk Edition Checkmk Raw (CRE)
Checkmk-Version 1.2.8b8 1.4.0i1
Level Kleine Änderung
Klasse Bugfix
Kompatibilität Kompatibel - benötigt kein manuelles Eingreifen

The minimal required version of MKPs was only an informational field before this change. Now the version is checked during installation of the MKPs. When the package requires a newer version than you are currently using it refuses the installation.

Zur Liste aller Werks